phpMyFAQ 2.6.19 and 2.7.1 Released!

The phpMyFAQ Team is pleased to announce phpMyFAQ 2.7.1, the “Dennis Ritchie” release. This releases fixes a remote PHP code injection vulnerability, all users of affected phpMyFAQ versions are encouraged to upgrade as soon as possible to this latest versions! A detailed security advisory is available. We also added some missing translations, a configurable encryption type for passwords, support for anonymous login for LDAP servers and a table of contents in PDF exports. We also fixed some minor bugs.
We also released the security release phpMyFAQ 2.6.19 for the old 2.6 series.